{
"meta_info"    : "Инфо",
"meta_play"    : "ИГРА",
"meta_help"    : "Помощь",
"meta_credits" : "Титры",
"meta_quit"    : "Выход",

"meta_verse" : "Мир",

"meta_hint" : " НАЛЕВО/НАПРАВО — выбрать Мир\n ВВЕРХ/ВНИЗ — выбрать пункт меню\n ENTER — войти в пункт",

"info_header"    : "И Н Ф О   М И Р А",
"info_title"     : "НАЗВАНИЕ",
"info_descript"  : "ОПИСАНИЕ",
"info_version"   : "ВЕРСИЯ",
"info_date"      : "ДАТА",
"info_authors"   : "АВТОРЫ",
"info_languages" : "ЯЗЫКИ",
"info_comments"  : "КОММЕНТАРИИ",

"meta_escape" : "Нажмите ESCAPE, чтобы вернуться в меню"
}